Subject: bug#70538: [PATCH] Enchance and Beautify Emacs Windows NT Installer

From: Elijah G <[email-masked]>
Date: Sat, 4 May 2024 22:40:24 -0600

Hi corwin I'd like to know if there's still interest in this patch.

Thanks.